<?php 

include("config.php");
include("config2.php");

$bill_id = $conn->real_escape_string($_GET['id']);
$status = $conn->real_escape_string($_GET['status']);

if($_GET[id]!=""){
	
//----------------------delete entry -------------------------

mysql_query("update bookings set status='$status' WHERE bill_id='$bill_id'");
 
//----------------------end delete  -------------------------
header("location:hotel_new_confirm.php?id=$bill_id&info=Payment Updated");
}else{
header("location:hotel_new_confirm.php?id=$bill_id&info=bil Not Found $bill_id");
}
?>